
# 
#  Audio Overhaul for Skyrim SE
#  by David Jegutidse
#  

#  
#  Be careful with what you change in this file!
#  Most users won't have to interact with this file at all.
#  If you have any questions, feel free to ask in the comments!
#  

#  
#  Requirements
#  

Requirements:
  - Audio Overhaul Skyrim.esp
  - Regional Sounds Expansion.esp!
  
#  
#  Dungeons – Caves
#  
  
Regions:
  - Form: Skyrim.esm|01989D
    RDSA:
      - Sound: Skyrim.esm|03C89F
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|03C8A2
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|03D0CC
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|0688E9
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|0688EA
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|0688EC
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|0688FA
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
        
#  
#  Worldspace – Windhelm
#  
        
  - Form: Skyrim.esm|0703C2
    RDSA:
      - Sound: Skyrim.esm|03E602
        Chance: 0
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|0CF2C7
        Chance: 0
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|0CF2CA
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|045E26
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|053028
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|053029
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|0642E3
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|065DD4
        Chance: 0.04
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|065DD5
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
        
#  
#  Worldspace – Whiterun
#  
        
  - Form: Skyrim.esm|070408
    RDSA:
      - Sound: Skyrim.esm|03F3FC
        Chance: 0
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|03F3FD
        Chance: 0
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|03F405
        Chance: 0
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|038166
        Chance: 1
        Flags: Pleasant Cloudy Rainy
      - Sound: Audio Overhaul Skyrim.esp|045E26
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|053028
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|053029
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|0642E3
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|065DD4
        Chance: 0.04
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|065DD5
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|066DFC
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
        
#  
#  Worldspace – Solitude
#  
        
  - Form: Skyrim.esm|07042A
    RDSA:
      - Sound: Skyrim.esm|0D4044
        Chance: 0
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|0D4045
        Chance: 0
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|0D4046
        Chance: 0
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|046E4D
        Chance: 0.25
        Flags: Pleasant Cloudy Rainy
      - Sound: Audio Overhaul Skyrim.esp|045E26
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|053028
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|053029
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|0642E3
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|065DD4
        Chance: 0.04
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|065DD5
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|06530C
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
        
#  
#  Worldspace – Riften
#  
        
  - Form: Skyrim.esm|07042E
    RDSA:
      - Sound: Skyrim.esm|08D5E1
        Chance: 0
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|08F3DD
        Chance: 0
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|08F3DE
        Chance: 0.01
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|038166
        Chance: 1
        Flags: Pleasant Cloudy Rainy
      - Sound: Audio Overhaul Skyrim.esp|045E26
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|053028
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|053029
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|0642E3
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|065DD4
        Chance: 0.04
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|065DD5
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
        
#  
#  Worldspace – Markarth
#  
        
  - Form: Skyrim.esm|07042F
    RDSA:
      - Sound: Skyrim.esm|0D4044
        Chance: 0
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|0D4045
        Chance: 0
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|0D4046
        Chance: 0
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|045E26
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|053028
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|053029
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|0642E3
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|065DD4
        Chance: 0.04
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|065DD5
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
        
#  
#  Dungeons – Catacombs
#  
        
  - Form: Skyrim.esm|01E19F
    RDSA:
      - Sound: Skyrim.esm|03D0CC
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|03DDC5
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|0688EB
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|0688ED
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|0688EE
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|0688F0
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|0688F4
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|0688FA
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|0688FD
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
        
#  
#  Dungeons – Caves – Ice
#  
        
  - Form: Skyrim.esm|02B3AD
    RDSA:
      - Sound: Skyrim.esm|03DDBC
        Chance: 0.05
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|03DDC0
        Chance: 0.05
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|0688EE
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|0688FA
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
        
#  
#  Dungeons – Forts
#  
        
  - Form: Skyrim.esm|04075C
    RDSA:
      - Sound: Skyrim.esm|03F36F
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|0F9929
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|0688EB
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|0688F0
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|0688F7
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|0688F8
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
        
#  
#  Region – Mountains
#  
        
  - Form: Skyrim.esm|04D7FD
    RDSA:
      - Sound: Audio Overhaul Skyrim.esp|053026
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|06530B
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
        
#  
#  Region – Tundra – Volcanic
#  
        
  - Form: Skyrim.esm|0AA80B
    RDSA:
      - Sound: Skyrim.esm|0AA809
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|0AA80A
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy Snowy
        
#  
#  Region – Snowy
#  
        
  - Form: Skyrim.esm|0C5853
    RDSA:
      - Sound: Audio Overhaul Skyrim.esp|053026
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|06530B
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
        
#  
#  Region – Glacier
#  
        
  - Form: Skyrim.esm|10B11B
    RDSA:
      - Sound: Audio Overhaul Skyrim.esp|053026
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|06530B
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
        
#  
#  Region – Glacier
#  
        
  - Form: Skyrim.esm|092C8E
    RDSA:
      - Sound: Skyrim.esm|01646C
        Chance: 0.06
        Flags: Cloudy Rainy Snowy
      - Sound: Skyrim.esm|01646D
        Chance: 0.06
        Flags: Pleasant Cloudy Rainy
      - Sound: Skyrim.esm|03C709
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|07EDC8
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|081186
        Chance: 1
        Flags: Pleasant Cloudy Rainy
      - Sound: Skyrim.esm|08D5DF
        Chance: 1
        Flags: Pleasant Cloudy Rainy
      - Sound: Skyrim.esm|08D5E0
        Chance: 1
        Flags: Pleasant Cloudy Rainy
      - Sound: Skyrim.esm|10FD41
        Chance: 1
        Flags: Pleasant Cloudy Rainy
      - Sound: Audio Overhaul Skyrim.esp|000818
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|00081C
        Chance: 0.05
        Flags: Pleasant Cloudy Rainy
      - Sound: Audio Overhaul Skyrim.esp|00081F
        Chance: 0.05
        Flags: Pleasant Cloudy Rainy
      - Sound: Audio Overhaul Skyrim.esp|00081F
        Chance: 0.05
        Flags: Pleasant Cloudy Rainy
      - Sound: Audio Overhaul Skyrim.esp|000820
        Chance: 0.05
        Flags: Pleasant Cloudy Rainy
      - Sound: Audio Overhaul Skyrim.esp|000830
        Chance: 1
        Flags: Pleasant Cloudy Rainy
      - Sound: Audio Overhaul Skyrim.esp|000831
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|000832
        Chance: 1
        Flags: Pleasant Cloudy Rainy
      - Sound: Audio Overhaul Skyrim.esp|000860
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|000863
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|000864
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|05302F
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy
      - Sound: Audio Overhaul Skyrim.esp|053030
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy
      - Sound: Audio Overhaul Skyrim.esp|053031
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy
      - Sound: Audio Overhaul Skyrim.esp|0570CD
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy Snowy
  - Form: Skyrim.esm|0C5856
    RDSA:
      - Sound: Audio Overhaul Skyrim.esp|046E4D
        Chance: 0.03
        Flags: Pleasant Cloudy
      - Sound: Audio Overhaul Skyrim.esp|053027
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|06530C
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|068385
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
  - Form: Skyrim.esm|0D3ADE
    RDSA:
      - Sound: Audio Overhaul Skyrim.esp|053027
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|06530C
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|068385
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
  - Form: Skyrim.esm|10CB81
    RDSA:
      - Sound: Audio Overhaul Skyrim.esp|053026
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|06530B
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
  - Form: Skyrim.esm|106667
    RDSA:
      - Sound: Audio Overhaul Skyrim.esp|053026
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy
      - Sound: Audio Overhaul Skyrim.esp|06530B
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
  - Form: Skyrim.esm|1046CA
    RDSA:
      - Sound: Audio Overhaul Skyrim.esp|053026
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy
      - Sound: Audio Overhaul Skyrim.esp|06530B
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
  - Form: Skyrim.esm|1046CB
    RDSA:
      - Sound: Audio Overhaul Skyrim.esp|053026
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy
      - Sound: Audio Overhaul Skyrim.esp|06530B
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
  - Form: Skyrim.esm|105F3F
    RDSA:
      - Sound: Audio Overhaul Skyrim.esp|053026
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy
      - Sound: Audio Overhaul Skyrim.esp|06530B
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
  - Form: Skyrim.esm|0E934B
    RDSA:
      - Sound: Audio Overhaul Skyrim.esp|0688F5
        Chance: 0.04
        Flags: Pleasant Cloudy Rainy
      - Sound: Audio Overhaul Skyrim.esp|0688F6
        Chance: 0.04
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|0E934A
        Chance: 0.04
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|0E9DDE
        Chance: 0.04
        Flags: Pleasant Cloudy Rainy Snowy
  - Form: Skyrim.esm|0FD92F
    RDSA:
      - Sound: Skyrim.esm|0FD92E
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy
      - Sound: Skyrim.esm|0FD930
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|0FD931
        Chance: 0.01
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|0FD932
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|0688ED
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|0688EE
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|0688FA
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy
      - Sound: Audio Overhaul Skyrim.esp|0688FB
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy
      - Sound: Audio Overhaul Skyrim.esp|0688FC
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy
      - Sound: Audio Overhaul Skyrim.esp|0688FD
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy
  - Form: Skyrim.esm|106634
    RDSA:
      - Sound: Audio Overhaul Skyrim.esp|053026
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy
      - Sound: Audio Overhaul Skyrim.esp|06530B
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
  - Form: Skyrim.esm|106631
    RDSA:
      - Sound: Audio Overhaul Skyrim.esp|053026
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy
      - Sound: Audio Overhaul Skyrim.esp|053027
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|06530C
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|068385
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
  - Form: Skyrim.esm|0E8EC6
    RDSA:
      - Sound: Audio Overhaul Skyrim.esp|053027
        Chance: 0.03
        Flags: Pleasant Cloudy Rainy Snowy
  - Form: Skyrim.esm|0E8EC5
    RDSA:
      - Sound: Skyrim.esm|03F3FC
        Chance: 0
        Flags: Pleasant Cloudy Rainy
      - Sound: Skyrim.esm|03F3FD
        Chance: 0.04
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|03F405
        Chance: 0.04
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|038165
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
  - Form: Skyrim.esm|0C5854
    RDSA:
      - Sound: Skyrim.esm|0509E9
        Chance: 1
        Flags: Pleasant Cloudy Rainy
      - Sound: Skyrim.esm|0509EA
        Chance: 1
        Flags: Pleasant Cloudy Rainy
      - Sound: Skyrim.esm|0509EB
        Chance: 1
        Flags: Pleasant Cloudy Rainy
      - Sound: Skyrim.esm|0509ED
        Chance: 1
        Flags: Pleasant Cloudy Rainy
      - Sound: Skyrim.esm|0509EE
        Chance: 1
        Flags: Pleasant Cloudy Rainy
      - Sound: Skyrim.esm|0509EF
        Chance: 1
        Flags: Pleasant Cloudy Rainy
      - Sound: Skyrim.esm|0509EC
        Chance: 1
        Flags: Pleasant Cloudy Rainy
      - Sound: Skyrim.esm|08FC17
        Chance: 1
        Flags: Pleasant Cloudy Rainy
      - Sound: Skyrim.esm|0AA809
        Chance: 0.04
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|0AA80A
        Chance: 0.3
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|0D2066
        Chance: 0
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|0D2067
        Chance: 0
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|0D4044
        Chance: 0
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|0D4045
        Chance: 0.07
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|0D4046
        Chance: 0.07
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|068386
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|046E4D
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|0570CD
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy Snowy
  - Form: Skyrim.esm|1046C7
    RDSA:
      - Sound: Skyrim.esm|0509E9
        Chance: 1
        Flags: Pleasant Cloudy Rainy
      - Sound: Skyrim.esm|0509EA
        Chance: 1
        Flags: Pleasant Cloudy Rainy
      - Sound: Skyrim.esm|0509EB
        Chance: 1
        Flags: Pleasant Cloudy Rainy
      - Sound: Skyrim.esm|0509ED
        Chance: 1
        Flags: Pleasant Cloudy Rainy
      - Sound: Skyrim.esm|0509EE
        Chance: 1
        Flags: Pleasant Cloudy Rainy
      - Sound: Skyrim.esm|0509EF
        Chance: 1
        Flags: Pleasant Cloudy Rainy
      - Sound: Skyrim.esm|0509EC
        Chance: 1
        Flags: Pleasant Cloudy Rainy
      - Sound: Skyrim.esm|08FC17
        Chance: 1
        Flags: Pleasant Cloudy Rainy
      - Sound: Skyrim.esm|08FC18
        Chance: 1
        Flags: Pleasant Cloudy Rainy
      - Sound: Skyrim.esm|0AA809
        Chance: 0.04
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|0AA80A
        Chance: 0.3
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|0D2066
        Chance: 0
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|0D2067
        Chance: 0
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|0D4044
        Chance: 0
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|0D4045
        Chance: 0.07
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|0D4046
        Chance: 0.07
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|068386
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|046E4D
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|0570CD
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy Snowy
  - Form: Skyrim.esm|0EA654
    RDSA:
      - Sound: Skyrim.esm|08F3DD
        Chance: 0.06
        Flags: Cloudy Rainy Snowy
      - Sound: Skyrim.esm|08F3DE
        Chance: 0.06
        Flags: Pleasant Cloudy Rainy
      - Sound: Audio Overhaul Skyrim.esp|000819
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|00081A
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|00081C
        Chance: 0.05
        Flags: Pleasant Cloudy Rainy
      - Sound: Audio Overhaul Skyrim.esp|00081F
        Chance: 0.05
        Flags: Pleasant Cloudy Rainy
      - Sound: Audio Overhaul Skyrim.esp|038161
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|038162
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|038164
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|03A1B4
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|0458C1
        Chance: 0.05
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|0458C3
        Chance: 0.05
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|05302B
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|05302C
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|05302F
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy
      - Sound: Audio Overhaul Skyrim.esp|053030
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy
      - Sound: Audio Overhaul Skyrim.esp|053031
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy
  - Form: Skyrim.esm|0C5857
    RDSA:
      - Sound: Skyrim.esm|08F3DD
        Chance: 0.06
        Flags: Cloudy Rainy Snowy
      - Sound: Skyrim.esm|08F3DE
        Chance: 0.06
        Flags: Pleasant Cloudy Rainy
      - Sound: Skyrim.esm|08FC16
        Chance: 0
        Flags: Cloudy Rainy Snowy
      - Sound: Skyrim.esm|08FC17
        Chance: 0
        Flags: Cloudy Rainy Snowy
      - Sound: Skyrim.esm|08FC18
        Chance: 0
        Flags: Cloudy Rainy Snowy
      - Sound: Skyrim.esm|08FC19
        Chance: 0
        Flags: Cloudy Rainy Snowy
      - Sound: Skyrim.esm|10FD47
        Chance: 0
        Flags: Cloudy Rainy Snowy
      - Sound: Skyrim.esm|10FD48
        Chance: 0
        Flags: Cloudy Rainy Snowy
      - Sound: Skyrim.esm|10FD49
        Chance: 0
        Flags: Cloudy Rainy Snowy
      - Sound: Skyrim.esm|10FD4A
        Chance: 0
        Flags: Cloudy Rainy Snowy
      - Sound: Skyrim.esm|10FD4B
        Chance: 0
        Flags: Cloudy Rainy Snowy
      - Sound: Skyrim.esm|10FD4C
        Chance: 0
        Flags: Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|000819
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|00081A
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|00081C
        Chance: 0.05
        Flags: Pleasant Cloudy Rainy
      - Sound: Audio Overhaul Skyrim.esp|00081F
        Chance: 0.05
        Flags: Pleasant Cloudy Rainy
      - Sound: Audio Overhaul Skyrim.esp|000820
        Chance: 0.05
        Flags: Pleasant Cloudy Rainy
      - Sound: Audio Overhaul Skyrim.esp|00085F
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|000861
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|000862
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|038161
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|038164
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|03A1B4
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|038162
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|0458C1
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|0458C2
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|0458C3
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|05302B
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|05302C
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|05302F
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy
      - Sound: Audio Overhaul Skyrim.esp|053030
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy
      - Sound: Audio Overhaul Skyrim.esp|053031
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy
  - Form: Skyrim.esm|1046CC
    RDSA:
      - Sound: Skyrim.esm|08F3DD
        Chance: 0.06
        Flags: Cloudy Rainy Snowy
      - Sound: Skyrim.esm|08F3DE
        Chance: 0.06
        Flags: Pleasant Cloudy Rainy
      - Sound: Skyrim.esm|08FC16
        Chance: 0
        Flags: Cloudy Rainy Snowy
      - Sound: Skyrim.esm|08FC17
        Chance: 0
        Flags: Cloudy Rainy Snowy
      - Sound: Skyrim.esm|08FC18
        Chance: 0
        Flags: Cloudy Rainy Snowy
      - Sound: Skyrim.esm|08FC19
        Chance: 0
        Flags: Cloudy Rainy Snowy
      - Sound: Skyrim.esm|10FD47
        Chance: 0
        Flags: Cloudy Rainy Snowy
      - Sound: Skyrim.esm|10FD48
        Chance: 0
        Flags: Cloudy Rainy Snowy
      - Sound: Skyrim.esm|10FD49
        Chance: 0
        Flags: Cloudy Rainy Snowy
      - Sound: Skyrim.esm|10FD4A
        Chance: 0
        Flags: Cloudy Rainy Snowy
      - Sound: Skyrim.esm|10FD4B
        Chance: 0
        Flags: Cloudy Rainy Snowy
      - Sound: Skyrim.esm|10FD4C
        Chance: 0
        Flags: Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|000819
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|00081A
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|00081C
        Chance: 0.05
        Flags: Pleasant Cloudy Rainy
      - Sound: Audio Overhaul Skyrim.esp|00081F
        Chance: 0.05
        Flags: Pleasant Cloudy Rainy
      - Sound: Audio Overhaul Skyrim.esp|000820
        Chance: 0.05
        Flags: Pleasant Cloudy Rainy
      - Sound: Audio Overhaul Skyrim.esp|00085F
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|000861
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|000862
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|038161
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|038164
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|03A1B4
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|038162
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|0458C1
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|0458C2
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|0458C3
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|05302B
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|05302C
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|05302F
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy
      - Sound: Audio Overhaul Skyrim.esp|053030
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy
      - Sound: Audio Overhaul Skyrim.esp|053031
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy
  - Form: Skyrim.esm|10FDC5
    RDSA:
      - Sound: Skyrim.esm|08F3DD
        Chance: 0.06
        Flags: Cloudy Rainy Snowy
      - Sound: Skyrim.esm|08F3DE
        Chance: 0.06
        Flags: Pleasant Cloudy Rainy
      - Sound: Skyrim.esm|08FC16
        Chance: 0
        Flags: Cloudy Rainy Snowy
      - Sound: Skyrim.esm|08FC17
        Chance: 0
        Flags: Cloudy Rainy Snowy
      - Sound: Skyrim.esm|08FC18
        Chance: 0
        Flags: Cloudy Rainy Snowy
      - Sound: Skyrim.esm|08FC19
        Chance: 0
        Flags: Cloudy Rainy Snowy
      - Sound: Skyrim.esm|10FD47
        Chance: 0
        Flags: Cloudy Rainy Snowy
      - Sound: Skyrim.esm|10FD48
        Chance: 0
        Flags: Cloudy Rainy Snowy
      - Sound: Skyrim.esm|10FD49
        Chance: 0
        Flags: Cloudy Rainy Snowy
      - Sound: Skyrim.esm|10FD4A
        Chance: 0
        Flags: Cloudy Rainy Snowy
      - Sound: Skyrim.esm|10FD4B
        Chance: 0
        Flags: Cloudy Rainy Snowy
      - Sound: Skyrim.esm|10FD4C
        Chance: 0
        Flags: Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|000819
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|00081A
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|00081C
        Chance: 0.05
        Flags: Pleasant Cloudy Rainy
      - Sound: Audio Overhaul Skyrim.esp|00081F
        Chance: 0.05
        Flags: Pleasant Cloudy Rainy
      - Sound: Audio Overhaul Skyrim.esp|000820
        Chance: 0.05
        Flags: Pleasant Cloudy Rainy
      - Sound: Audio Overhaul Skyrim.esp|00085F
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|000861
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|000862
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|038161
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|038164
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|03A1B4
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|038162
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|0458C1
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|0458C2
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|0458C3
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|05302B
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|05302C
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|05302F
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy
      - Sound: Audio Overhaul Skyrim.esp|053030
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy
      - Sound: Audio Overhaul Skyrim.esp|053031
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy
  - Form: Skyrim.esm|10474E
    RDSA:
      - Sound: Skyrim.esm|08F3DD
        Chance: 0.06
        Flags: Cloudy Rainy Snowy
      - Sound: Skyrim.esm|08F3DE
        Chance: 0.06
        Flags: Pleasant Cloudy Rainy
      - Sound: Skyrim.esm|08FC16
        Chance: 0
        Flags: Cloudy Rainy Snowy
      - Sound: Skyrim.esm|08FC17
        Chance: 0
        Flags: Cloudy Rainy Snowy
      - Sound: Skyrim.esm|08FC18
        Chance: 0
        Flags: Cloudy Rainy Snowy
      - Sound: Skyrim.esm|08FC19
        Chance: 0
        Flags: Cloudy Rainy Snowy
      - Sound: Skyrim.esm|10FD47
        Chance: 0
        Flags: Cloudy Rainy Snowy
      - Sound: Skyrim.esm|10FD48
        Chance: 0
        Flags: Cloudy Rainy Snowy
      - Sound: Skyrim.esm|10FD49
        Chance: 0
        Flags: Cloudy Rainy Snowy
      - Sound: Skyrim.esm|10FD4A
        Chance: 0
        Flags: Cloudy Rainy Snowy
      - Sound: Skyrim.esm|10FD4B
        Chance: 0
        Flags: Cloudy Rainy Snowy
      - Sound: Skyrim.esm|10FD4C
        Chance: 0
        Flags: Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|000819
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|00081A
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|00081C
        Chance: 0.05
        Flags: Pleasant Cloudy Rainy
      - Sound: Audio Overhaul Skyrim.esp|00081F
        Chance: 0.05
        Flags: Pleasant Cloudy Rainy
      - Sound: Audio Overhaul Skyrim.esp|000820
        Chance: 0.05
        Flags: Pleasant Cloudy Rainy
      - Sound: Audio Overhaul Skyrim.esp|00085F
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|000861
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|000862
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|038161
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|038164
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|03A1B4
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|038162
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|0458C1
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|0458C2
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|0458C3
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|05302B
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|05302C
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|05302F
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy
      - Sound: Audio Overhaul Skyrim.esp|053030
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy
      - Sound: Audio Overhaul Skyrim.esp|053031
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy
  - Form: Skyrim.esm|02A72D
    RDSA:
      - Sound: Skyrim.esm|01646C
        Chance: 0.06
        Flags: Cloudy Rainy Snowy
      - Sound: Skyrim.esm|01646D
        Chance: 0.06
        Flags: Pleasant Cloudy Rainy
      - Sound: Skyrim.esm|081187
        Chance: 0.09
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|08F3E0
        Chance: 0
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|08F3E1
        Chance: 0
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|10FD42
        Chance: 0
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|10FD43
        Chance: 0
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|10FD44
        Chance: 0
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|10FD45
        Chance: 0
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|10FD46
        Chance: 0
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|000818
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|00081B
        Chance: 0.04
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|00081C
        Chance: 0.05
        Flags: Pleasant Cloudy Rainy
      - Sound: Audio Overhaul Skyrim.esp|00081F
        Chance: 0.05
        Flags: Pleasant Cloudy Rainy
      - Sound: Audio Overhaul Skyrim.esp|000820
        Chance: 0.05
        Flags: Pleasant Cloudy Rainy
      - Sound: Audio Overhaul Skyrim.esp|000830
        Chance: 1
        Flags: Pleasant Cloudy Rainy
      - Sound: Audio Overhaul Skyrim.esp|000831
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|000832
        Chance: 1
        Flags: Pleasant Cloudy Rainy
      - Sound: Audio Overhaul Skyrim.esp|000860
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|000863
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|000864
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|05302F
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy
      - Sound: Audio Overhaul Skyrim.esp|053030
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy
      - Sound: Audio Overhaul Skyrim.esp|053031
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy
      - Sound: Audio Overhaul Skyrim.esp|0570CD
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy Snowy
  - Form: Skyrim.esm|10CB84
    RDSA:
      - Sound: Skyrim.esm|03C709
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|0403FA
        Chance: 0.04
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|07EDC8
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|081186
        Chance: 1
        Flags: Pleasant Cloudy Rainy
      - Sound: Skyrim.esm|08D5DF
        Chance: 1
        Flags: Pleasant Cloudy Rainy
      - Sound: Skyrim.esm|08D5E0
        Chance: 1
        Flags: Pleasant Cloudy Rainy
      - Sound: Skyrim.esm|10FD42
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|000818
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|000818
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|00081B
        Chance: 0.04
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|00081C
        Chance: 0.05
        Flags: Pleasant Cloudy Rainy
      - Sound: Audio Overhaul Skyrim.esp|00081F
        Chance: 0.05
        Flags: Pleasant Cloudy Rainy
      - Sound: Audio Overhaul Skyrim.esp|000820
        Chance: 0.05
        Flags: Pleasant Cloudy Rainy
      - Sound: Audio Overhaul Skyrim.esp|000830
        Chance: 1
        Flags: Pleasant Cloudy Rainy
      - Sound: Audio Overhaul Skyrim.esp|000831
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|000832
        Chance: 1
        Flags: Pleasant Cloudy Rainy
      - Sound: Audio Overhaul Skyrim.esp|05302F
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy
      - Sound: Audio Overhaul Skyrim.esp|053030
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy
      - Sound: Audio Overhaul Skyrim.esp|053031
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy
      - Sound: Audio Overhaul Skyrim.esp|0570CD
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy Snowy
  - Form: Skyrim.esm|10B1F8
    RDSA:
      - Sound: Skyrim.esm|01646C
        Chance: 0.06
        Flags: Cloudy Rainy Snowy
      - Sound: Skyrim.esm|01646D
        Chance: 0.06
        Flags: Pleasant Cloudy Rainy
      - Sound: Skyrim.esm|081186
        Chance: 1
        Flags: Pleasant Cloudy Rainy
      - Sound: Skyrim.esm|081187
        Chance: 0.09
        Flags: Pleasant Cloudy Rainy
      - Sound: Skyrim.esm|08D5DF
        Chance: 1
        Flags: Pleasant Cloudy Rainy
      - Sound: Skyrim.esm|08D5E0
        Chance: 1
        Flags: Pleasant Cloudy Rainy
      - Sound: Skyrim.esm|08F3E0
        Chance: 0
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|08F3E1
        Chance: 0
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|10FD41
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|000818
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|00081B
        Chance: 0.04
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|00081C
        Chance: 0.05
        Flags: Pleasant Cloudy Rainy
      - Sound: Audio Overhaul Skyrim.esp|00081F
        Chance: 0.05
        Flags: Pleasant Cloudy Rainy
      - Sound: Audio Overhaul Skyrim.esp|000820
        Chance: 0.05
        Flags: Pleasant Cloudy Rainy
      - Sound: Audio Overhaul Skyrim.esp|000830
        Chance: 1
        Flags: Pleasant Cloudy Rainy
      - Sound: Audio Overhaul Skyrim.esp|000831
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|000832
        Chance: 1
        Flags: Pleasant Cloudy Rainy
      - Sound: Audio Overhaul Skyrim.esp|05302F
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy
      - Sound: Audio Overhaul Skyrim.esp|053030
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy
      - Sound: Audio Overhaul Skyrim.esp|053031
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy
      - Sound: Audio Overhaul Skyrim.esp|0570CD
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy Snowy
  - Form: Skyrim.esm|10474D
    RDSA:
      - Sound: Skyrim.esm|01646C
        Chance: 0.06
        Flags: Cloudy Rainy Snowy
      - Sound: Skyrim.esm|01646D
        Chance: 0.06
        Flags: Pleasant Cloudy Rainy
      - Sound: Skyrim.esm|081187
        Chance: 0.09
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|08F3E0
        Chance: 0
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|08F3E1
        Chance: 0
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|10FD42
        Chance: 0
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|10FD43
        Chance: 0
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|10FD44
        Chance: 0
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|10FD45
        Chance: 0
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|10FD46
        Chance: 0
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|000818
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|00081B
        Chance: 0.04
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|00081C
        Chance: 0.05
        Flags: Pleasant Cloudy Rainy
      - Sound: Audio Overhaul Skyrim.esp|00081F
        Chance: 0.05
        Flags: Pleasant Cloudy Rainy
      - Sound: Audio Overhaul Skyrim.esp|000820
        Chance: 0.05
        Flags: Pleasant Cloudy Rainy
      - Sound: Audio Overhaul Skyrim.esp|000830
        Chance: 1
        Flags: Pleasant Cloudy Rainy
      - Sound: Audio Overhaul Skyrim.esp|000831
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|000832
        Chance: 1
        Flags: Pleasant Cloudy Rainy
      - Sound: Audio Overhaul Skyrim.esp|000860
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|000863
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|000864
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|05302F
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy
      - Sound: Audio Overhaul Skyrim.esp|053030
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy
      - Sound: Audio Overhaul Skyrim.esp|053031
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy
      - Sound: Audio Overhaul Skyrim.esp|0570CD
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy Snowy
  - Form: Skyrim.esm|0C5858
    RDSA:
      - Sound: Skyrim.esm|03F3FD
        Chance: 0.06
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|03F405
        Chance: 0.06
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|03F40D
        Chance: 0
        Flags: Pleasant Cloudy Rainy
      - Sound: Skyrim.esm|03F410
        Chance: 0
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|03F412
        Chance: 0
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|03F414
        Chance: 0
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|03F416
        Chance: 0
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|00081D
        Chance: 0.05
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|00081E
        Chance: 0.05
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|000865
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|000866
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|038160
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|046E4D
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|0570CD
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|05302D
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|05302E
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy Snowy
  - Form: Skyrim.esm|1046C9
    RDSA:
      - Sound: Skyrim.esm|03F3FD
        Chance: 0.06
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|03F405
        Chance: 0.06
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|00081D
        Chance: 0.05
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|00081E
        Chance: 0.05
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|000865
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|000866
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|038160
        Chance: 1
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|046E4D
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|0570CD
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|05302D
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|05302E
        Chance: 0.02
        Flags: Pleasant Cloudy Rainy Snowy
  - Form: Skyrim.esm|0C5855
    RDSA:
      - Sound: Skyrim.esm|050013
        Chance: 0.06
        Flags: Cloudy Rainy Snowy
      - Sound: Skyrim.esm|0509CC
        Chance: 0
        Flags: Pleasant Cloudy Rainy
      - Sound: Skyrim.esm|0509D0
        Chance: 0
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|0509D2
        Chance: 0
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|0509D6
        Chance: 0
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|0509D8
        Chance: 0
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|0509DA
        Chance: 0
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|0509DC
        Chance: 0
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|0509DE
        Chance: 0
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|0509F2
        Chance: 0.04
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|0D206D
        Chance: 0.04
        Flags: Pleasant Cloudy Rainy
      - Sound: Audio Overhaul Skyrim.esp|00081D
        Chance: 0.05
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|00081E
        Chance: 0.05
        Flags: Pleasant Cloudy Rainy
      - Sound: Audio Overhaul Skyrim.esp|00EF7B
        Chance: 0.05
        Flags: Pleasant Cloudy Rainy
  - Form: Skyrim.esm|1046C8
    RDSA:
      - Sound: Skyrim.esm|050013
        Chance: 0.06
        Flags: Cloudy Rainy Snowy
      - Sound: Skyrim.esm|0509CC
        Chance: 0
        Flags: Pleasant Cloudy Rainy
      - Sound: Skyrim.esm|0509D0
        Chance: 0
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|0509D2
        Chance: 0
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|0509D6
        Chance: 0
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|0509D8
        Chance: 0
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|0509DA
        Chance: 0
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|0509DC
        Chance: 0
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|0509DE
        Chance: 0
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|0D4044
        Chance: 0
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|0509F2
        Chance: 0.04
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Skyrim.esm|0D206D
        Chance: 0.04
        Flags: Pleasant Cloudy Rainy
      - Sound: Audio Overhaul Skyrim.esp|00081D
        Chance: 0.05
        Flags: Pleasant Cloudy Rainy Snowy
      - Sound: Audio Overhaul Skyrim.esp|00081E
        Chance: 0.05
        Flags: Pleasant Cloudy Rainy
      - Sound: Audio Overhaul Skyrim.esp|00EF7B
        Chance: 0.05
        Flags: Pleasant Cloudy Rainy
